<html devsite><head>
    <title>Android のセキュリティに関する公開情報 - 2017 年 11 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2017 年 11 月 6 日公開 | 2017 年 11 月 8 日更新</em></p>
<p>
Android のセキュリティに関する公開情報には、Android 搭載端末に影響を与えるセキュリティの脆弱性の詳細を掲載しています。セキュリティ パッチレベル 2017-11-06 以降では、下記のすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="//support.google.com/pixelphone/answer/4457705">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<p>
Android パートナーには、2017-11-01 および 2017-11-05 パッチレベルに含まれるすべての問題について、公開の 1 か月前までに通知済みです。Android パートナーには、2017-11-06 パッチレベルに含まれるすべての問題について、過去 1 か月以内に通知済みです。Android オープンソース プロジェクト（AOSP）のレポジトリに、各問題に対するソースコード パッチをリリースしており、この公開情報にパッチへのリンクを掲載しています。この公開情報には AOSP 以外のパッチへのリンクも掲載しています。</p>
<p>
下記の問題のうち最も重大度の高いものは、メディア フレームワークに重大なセキュリティの脆弱性があるため、離れた場所にいる攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれがあることです。<a href="/security/overview/updates-resources.html#severity">重大度の評価</a>は、攻撃対象の端末でその脆弱性が悪用された場合の影響に基づくもので、プラットフォームやサービスでのリスク軽減策が開発目的または不正な回避により無効となっていることを前提としています。
</p>
<p>
この新たに報告された問題によって実際のユーザー端末が不正使用された報告はありません。<a href="/security/enhancements/index.html">Android セキュリティ プラットフォームの保護</a>や Google Play プロテクトについて詳しくは、<a href="#mitigations">Android と Google Play プロテクトのリスク軽減策</a>をご覧ください。こうした保護により、Android プラットフォームのセキュリティが改善されます。
</p>
<p class="note">
<strong>注:</strong> 最新の無線（OTA）アップデートと Google 端末のファームウェア イメージについての情報は、<a href="/security/bulletin/pixel/2017-11-01">2017 年 11 月の Pixel / Nexus のセキュリティに関する公開情報</a>でご覧いただけます。
</p>
<h2 id="announcements">お知らせ</h2>
<ul>
  <li>新たに <a href="/security/bulletin/pixel/">Pixel / Nexus のセキュリティに関する公開情報</a>の提供を開始しました。この公開情報には、サポート対象の Pixel 端末と Nexus 端末で対処されているその他のセキュリティの脆弱性や機能強化についての情報を掲載しています。Android 搭載端末メーカーは、自社の端末でそうした問題に対処することができます。詳しくは、<a href="#questions">一般的な質問と回答</a>をご覧ください。</li>
  <li>KRACK 脆弱性に対するセキュリティ パッチは、2017-11-06 セキュリティ パッチレベルで提供されます。</li>
</ul>
<h2 id="mitigations">Android と Google サービスでのリスク軽減策</h2>
<p>
ここでは、<a href="/security/enhancements/index.html">Android セキュリティ プラットフォーム</a>の保護と <a href="//www.android.com/play-protect">Google Play プロテクト</a>のようなサービスの保護によるリスクの軽減について概説します。こうした機能は、Android でセキュリティの脆弱性が悪用される可能性を減らします。
</p>
<ul>
  <li>Android プラットフォームの最新版での機能強化により、Android 上の多くの問題の悪用が困難になります。Google では、すべてのユーザーに対し、できる限り最新バージョンの Android に更新することをおすすめしています。</li>
  <li>Android セキュリティ チームは、<a href="//www.android.com/play-protect">Google Play プロテクト</a>によって脆弱性の悪用を積極的に監視しており、<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">有害なおそれのあるアプリ</a>についてユーザーに警告しています。Google Play プロテクトは、<a href="//www.android.com/gms">Google モバイル サービス</a>を搭載した端末ではデフォルトで有効になっており、Google Play 以外からアプリをインストールするユーザーにとっては特に重要です。</li>
</ul>
<h2 id="2017-11-01-details">セキュリティ パッチレベル 2017-11-01 の脆弱性の詳細</h2>
<p>
パッチレベル 2017-11-01 に該当するセキュリティ脆弱性の各項目について、下記に詳細を説明します。脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に続く番号で、追加の参照先へのリンクを示します。</p>
<h3 id="framework">フレームワーク</h3>
<p>フレームワークの最も重大な脆弱性は、悪意のあるローカルアプリによって追加権限を取得するために必要なユーザー操作が回避されるおそれがあることです。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-0830</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/d05d2bac845048f84eebad8060d28332b6eda259">A-62623498</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0831</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/c510ecb3ec0eeca5425f5bc96fae80ea56f85be6">A-37442941</a>
    [<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/94c52029653426846c50c639e7f6b5404cedd472">2</a>]</td>
    <td>EoP</td>
    <td>高</td>
    <td>8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">メディア フレームワーク</h3>
<p>メディア フレームワークの最も重大な脆弱性は、リモートの攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれがあることです。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-0832</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/0a2112249af3c8de52f4da9e89d740b20246d050">A-62887820</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0833</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/5df744afde273bc4d0f7a499581dd2fb2ae6cb45">A-62896384</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0834</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/89b4c1cf9e2d18c27c2d9c8c7504e5e2d79ef289">A-63125953</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0835</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/c07e83250dcdc3be3eca434c266472be8fddec5f">A-63316832</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0836</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/6921d875c1176cc79a582dd7416e020bf011b53e">A-64893226</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0839</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/2bec2c3b1fd778b35f45ff4f8b385ff9208fe692">A-64478003</a></td>
    <td>ID</td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0840</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/f630233ee42214b36e6862dc99114f2c2bdda018">A-62948670</a></td>
    <td>ID</td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="system">システム</h3>
<p>システムの最も重大な脆弱性は、リモートの攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれがあることです。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-0841</td>
    <td><a href="https://android.googlesource.com/platform/system/core/+/47efc676c849e3abf32001d66e2d6eb887e83c48">A-37723026</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0842</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/b413f1b1365af4273647727e497848f95312d0ec">A-37502513</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h2 id="2017-11-05-details">セキュリティ パッチレベル 2017-11-05 の脆弱性の詳細</h2>
<p>
パッチレベル 2017-11-05 に該当するセキュリティ脆弱性の各項目について、下記に詳細を説明します。影響を受けるコンポーネントごとに脆弱性を分類し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、コンポーネント（該当する場合）、更新対象の AOSP バージョン（該当する場合）などの詳細を記載しています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に続く番号で、追加の参照先へのリンクを示します。
</p>

<h3 id="kernel-components">カーネル コンポーネント</h3>
<p>カーネル コンポーネントの最も重大な脆弱性は、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあることです。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-9077</td>
    <td>A-62265013<br />
        <a href="//git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=83eaddab4378db256d00d295bda6ca997cd13a52">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>ネットワーク サブシステム</td>
  </tr>
  <tr>
    <td>CVE-2017-7541</td>
    <td>A-64258073<br />
        <a href="//git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=8f44c9a41386729fea410e688959ddaa9d51be7c">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek コンポーネント</h3>
<p>MediaTek コンポーネントの最も重大な脆弱性は、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあることです。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-0843</td>
    <td>A-62670819<a href="#asterisk">*</a><br />
        M-ALPS03361488</td>
    <td>EoP</td>
    <td>高</td>
    <td>CCCI</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">NVIDIA コンポーネント</h3>
<p>NVIDIA コンポーネントの最も重大な脆弱性は、悪意のあるローカルアプリによって特権プロセス内で任意のコードが実行されるおそれがあることです。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-6264</td>
    <td>A-34705430<a href="#asterisk">*</a><br />
        N-CVE-2017-6264</td>
    <td>EoP</td>
    <td>高</td>
    <td>GPU ドライバ</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>
<p>Qualcomm コンポーネントの最も重大な脆弱性は、リモートの攻撃者が特別に細工したファイルを使用して、特権プロセス内で任意のコードを実行するおそれがあることです。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-11013</td>
    <td>A-64453535<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=64297e4caffdf6b1a90807bbdb65a66b43582228">
QC-CR#2058261</a>
 [<a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=c9f8654b11a1e693022ad7f163b3bc477fea8ce8">2</a>]</td>
    <td>RCE</td>
    <td>重大</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11015</td>
    <td>A-64438728<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=ec58bc99e29d89f8e164954999ef8a45cec21754">QC-CR#2060959</a>
[<a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=1ef6add65a36de6c4da788f776de2b5b5c528d8e">2</a>]</td>
    <td>RCE</td>
    <td>重大</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11014</td>
    <td>A-64438727<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=ec58bc99e29d89f8e164954999ef8a45cec21754">
QC-CR#2060959</a></td>
    <td>RCE</td>
    <td>重大</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11092</td>
    <td>A-62949902<a href="#asterisk">*</a><br />
        QC-CR#2077454</td>
    <td>EoP</td>
    <td>高</td>
    <td>GPU ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-9690</td>
    <td>A-36575870<a href="#asterisk">*</a><br />
        QC-CR#2045285</td>
    <td>EoP</td>
    <td>高</td>
    <td>QBT1000 ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11017</td>
    <td>A-64453575<br />
        <a href="//source.codeaurora.org/quic/la/kernel/lk/commit/?id=41423b4ef59ea8ed871ab1acc0c9cf48fd1017e4">
QC-CR#2055629</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>Linux ブート</td>
  </tr>
  <tr>
    <td>CVE-2017-11028</td>
    <td>A-64453533<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=fd70b655d901e626403f132b65fc03d993f0a09b">
QC-CR#2008683</a>
[<a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=6724296d3f3b2821b83219768c1b9e971e380a9f">2</a>]</td>
    <td>ID</td>
    <td>高</td>
    <td>カメラ</td>
  </tr>
</tbody></table>

<h2 id="2017-11-06-details">セキュリティ パッチレベル 2017-11-06 の脆弱性の詳細</h2>
<p>
パッチレベル 2017-11-06 に該当するセキュリティ脆弱性の各項目について、下記に詳細を説明します。影響を受けるコンポーネントごとに脆弱性を分類し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、コンポーネント（該当する場合）、更新対象の AOSP バージョン（該当する場合）などの詳細を記載しています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に続く番号で、追加の参照先へのリンクを示します。</p>
<h3 id="11-06-system">システム</h3>
<p>
システムの最も重大な脆弱性は、近くにいる攻撃者によって、保護されていない Wi-Fi ネットワークに接続する前のユーザー操作要件が回避されるおそれがあることです。
</p>
<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
   <td>CVE-2017-13077</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/c66556ca2473620df9751e73eb97ec50a40ffd3e">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13078</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13079</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13080</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13081</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13082</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/f6e1f661b95908660c2bcf200266734c30803910">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13086</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/c580b5560810c3348335b4b284a48773ceaa2301">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13087</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/58c0e963554ac0be5628f3d2e5058e5c686c128a">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13088</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/58c0e963554ac0be5628f3d2e5058e5c686c128a">A-67737262</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>
<p>
<strong>注</strong>: 該当する場合、Android パートナーはチップセットのメーカーからの修正の入手も必要な場合があります。
</p>
<h2 id="questions">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問について、以下で回答します。
</p>
<p>
<strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
端末のセキュリティ パッチレベルを確認する方法については、<a href="//support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<ul>
  <li>セキュリティ パッチレベル 2017-11-01 以降では、セキュリティ パッチレベル 2017-11-01 に関連するすべての問題に対処しています。</li>
  <li>セキュリティ パッチレベル 2017-11-05 以降では、セキュリティ パッチレベル 2017-11-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。</li>
  <li>セキュリティ パッチレベル 2017-11-06 以降では、セキュリティ パッチレベル 2017-11-06、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。
  </li>
</ul>
<p>
このアップデートを組み込んだ端末メーカーは、パッチレベル文字列を以下に設定する必要があります。</p>
<ul>
  <li>[ro.build.version.security_patch]:[2017-11-01]</li>
  <li>[ro.build.version.security_patch]:[2017-11-05]</li>
  <li>[ro.build.version.security_patch]:[2017-11-06]</li>
</ul>
<p>
<strong>2. この公開情報に 3 つのセキュリティ パッチレベルがあるのはなぜですか？</strong>
</p>
<p>
この公開情報では、3 つのセキュリティ パッチレベルを定義しています。これは、すべての Android 搭載端末で同様の問題が発生する一部の脆弱性をサブセットとし、Android パートナーが迅速かつ柔軟に修正できるようにするためです。Android パートナーには、この公開情報に掲載されている問題をすべて修正し、最新のセキュリティ パッチレベルを使用することが推奨されています。
</p>
<ul>
  <li>セキュリティ パッチレベル 2017-11-01 を使用する端末には、そのセキュリティ パッチレベルに関連するすべての問題と、それ以前のセキュリティに関する公開情報で報告されたすべての問題の修正を組み込む必要があります。</li>
  <li>セキュリティ パッチレベル 2017-11-05 を使用する端末には、そのセキュリティ パッチレベルおよびセキュリティ パッチレベル 2017-11-01 に関連するすべての問題と、それ以前のセキュリティに関する公開情報で報告されたすべての問題の修正を組み込む必要があります。</li>
  <li>2017-11-06 以降のセキュリティ パッチレベルを使用する端末には、今回（およびそれ以前）のセキュリティに関する公開情報に掲載された、該当するすべてのパッチを組み込む必要があります。</li>
</ul>
<p>
パートナーには、対処するすべての問題の修正を 1 つのアップデートにまとめて提供することが推奨されています。
</p>
<p id="type">
<strong>3. 「タイプ」<em></em>列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ」<em></em>列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>4. 「参照」<em></em>列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照」<em></em>列に記載した項目には、その参照番号が属す組織を示す接頭辞を含めている場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5. 「参照」<em></em>列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照」<em></em>列の Android バグ ID の横に「*」を付けています。この問題のアップデートは、通常、<a href="//developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。
</p>
<p>
<strong>6. セキュリティの脆弱性が、この公開情報と端末やパートナーのセキュリティに関する公開情報（Pixel / Nexus のセキュリティに関する公開情報など）に分けられているのはなぜですか？</strong>
</p>
<p>
Android 搭載端末の最新のセキュリティ パッチレベルを宣言するためには、このセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要です。それ以外の、端末やパートナーのセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処は必要ありません。<a href="//security.samsungmobile.com/securityUpdate.smsb">Samsung</a>、<a href="//lgsecurity.lge.com/security_updates.html">LGE</a> などの Android 搭載端末やチップセットのメーカーには、自社の端末に関して他にも修正がある場合は、自社のセキュリティ関連のウェブサイトや <a href="/security/bulletin/pixel/">Pixel / Nexus</a> のセキュリティに関する公開情報にその情報を掲載することが推奨されています。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017 年 11 月 6 日</td>
   <td>情報公開</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017 年 11 月 8 日</td>
   <td>公開情報を改訂し AOSP リンクを追加</td>
  </tr>
</tbody></table>

</body></html>